# $serverdb.serverPassword

Returns the password

Usage

    $serverdb.serverPassword(<network>,<server>)

Description
Returns the password of the server <server> of the network <network> if set
Syntax Specification

    <string> $serverdb.serverPassword(<network:string>,<server:string>)

See also
serverdb module documentation

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Mon Aug 12 23:48:05 2013